﻿.navbar
{
     background-color:#005ca7;    /*      da251c */
     margin:0px;
     border:none;
     font-family:Calibri;
}

.navbar-default .navbar-nav li a { color:#ffffff; font-family: Oswald; letter-spacing: 0.05em; font-size: 14px; font-weight: normal; text-decoration:none; padding-left: 10px; padding-right:10px;}

.navbar-default .navbar-nav li a:hover {
    color: #000000;
    background-color: #E7E7E7;  
}


/* Start - Active tab only   */
.navbar-default .navbar-nav .active a /*, .navbar-default .navbar-nav .active a:focus, .navbar-default .navbar-nav .active a:hover */
{ background-color: Orange; }

.navbar-default .navbar-nav .active .dropdown-menu li a { background-color: #ffffff;}
.navbar-default .navbar-nav .active .dropdown-menu .active a { color: Orange;}
.navbar-default .navbar-nav .active .dropdown-menu .active a:hover { background-color: #E7E7E7;}
/*.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover*/

.navbar-default .navbar-nav .dropdown-menu { background-color: #ffffff;}

.navbar-default .navbar-nav .dropdown-menu li {  border-bottom: 1px solid #DDDEDF;}
.navbar-default .navbar-nav .dropdown-menu li:last-child { border-bottom: 0px;}

.navbar-default .navbar-nav .dropdown-menu li a { color:#000000;  line-height: 25px;  font-size: 14px;}
.navbar-default .navbar-nav .dropdown-menu li a:hover { background-color: #E7E7E7; }
/* End - Active tab only   */
